html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    font-family: 'VT323', monospace;
    background-color: black;
    color: #00ff00;
    font-size: 20px;
    cursor: default;
}

div#map {
    height: 100%;
}

div#top {
    border-bottom: 3px solid #00ff00;
    padding: 0;
}

div#top h1 {
    margin: 0;
    text-align: center;
}

.cesium-viewer-bottom, .cesium-viewer-selectionIndicatorContainer, .cesium-viewer-infoBoxContainer, .cesium-viewer-toolbar, .cesium-viewer-fullscreenContainer, .cesium-viewer-fullscreenContainer > button, button.cesium-fullscreenButton {
    display: none !important;
}